<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/work7_scroll.css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
</head>
<body>

<div class="wrapper">
    <header class="section-with-background scroll-effect header-background">
        <div class="header-block-writings">
            <h2 class="header-logo">sertiz</h2>
            <p class="header-description">Awsome One Page HTML Templates</p>
            <div class="header-slogan clearfix">
                <span class="header-slogan-part1">we</span>
                <span class="header-slogan-part2">make smart design</span>
            </div>
        </div>
    </header>
    <section class="white-section">
        <h2 class="white-section-title text-center">what they said about us</h2>
        <p class="white-section-description text-center">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
        </p>
        <hr class="orange-line">
    </section>
    <section class="section-with-background-speed scroll-effect speed-background">
        <div>
            <p class="block-speed-text text-center">
                we change <span class="text-orange">ideas</span> to <span class="text-orange">realities</span>
            </p>
            <hr class="orange-line">
        </div>
    </section>
    <section class="white-section">
        <h2 class="white-section-title text-center">The secret of a company is the team</h2>
        <p class="white-section-description text-center">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
        </p>
        <hr class="orange-line">
    </section>

    <section class="section-with-background-tree scroll-effect tree-background">
        <div>
            <p class="block-speed-text text-center">
                we are <span class="text-orange">featured</span> on
            <hr class="orange-line">
            <p class="block-speed-flex-img">
                <img src="img/np.png" alt="img">
                <img src="img/dryme.png" alt="img">
                <img src="img/househome.png" alt="img">
                <img src="img/journy.png" alt="img">
            </p>
        </div>
    </section>

    <section class="white-section">
        <h2 class="white-section-title text-center">They trust us because we made great work</h2>
        <p class="white-section-description text-center">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
        </p>
        <hr class="orange-line">
    </section>

    <section class="section-with-background-water scroll-effect water-background">

        <div class="text-center">
            <p class="block-water-text">
                check what <span class="text-orange">said</span> our <span class="text-orange">bird</span>
            <hr class="orange-line">

            <p class="block-water-description">
                We have great products at <span class="text-orange">#Themeforest</span> for One Page Website here

            </p>
            <a href="#" class="block-water-description-link">
                themeforest.net/item/akwamarin-one-page-pa...
            </a>
            <hr class="block-water-white-line">
        </div>
    </section>

    <section class="white-section text-center">
        <h2 class="white-section-title text-center">Some times we share some goods</h2>
        <p class="white-section-description">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
        </p>
    </section>

</div>
</body>
</html>